﻿/********************************************************************************************************/
/** Single column page layout styles ********************************************************************/
/********************************************************************************************************/

#MainZone
{
    padding: 20px 20px 10px 19px;
    width: 915px;
}

#SocialLinks
{
    float: right;
    padding: 0px 0px 10px 0px;
    text-align: right;
    width: 390px;
}

@media only screen and (max-width: 989px) {
    #MainZone { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } 
    
    #MainZone {
        width: 100% !important;
        background-color: #fff;
        padding: 20px 2% 10px;
    }
}



